Just upgraded from the 650 to the 700p. I HotSync'd and got an error message saying, Please download library MIDatalib.lib.

I have a very limited knowledge of tech stuff so I would greatly appreciate DETAILED instructions.

Thank you!